Subject: Re: [PATCH v5 net-next 00/14] AccECN protocol case handling series

From: Jakub Kicinski <[email-masked]>
Date: Fri, 31 Oct 2025 07:06:29 -0700

On Fri, 31 Oct 2025 07:32:27 +0000 Chia-Yu Chang (Nokia) wrote:
> > Is this a pure repost or you changed something?  
> 
> It only removes one empty line between "Fixes:" and "Signed-off" - no
> error was reported when using checkpatch.pl, but an error showed in
> patchworks pipeline.
> 
> Shall I resubmit with v6 tag? Thanks.

No need. Just make sure to add the changelog each time going forward.